[defaults]
inventory = ./hosts
hostfile= ./hosts
host_key_checking=False
callback_whitelist = profile_tasks
pipelining = True
forks = 50
deprecation_warnings = False
jinja2_extensions = jinja2.ext.do
force_handlers = True
retry_files_enabled = False
interpreter_python = auto_silent
stdout_callback = yaml
transport = paramiko
collections = ./collections
timeout = 60
library = ~/.ansible/plugins/modules:/usr/share/ansible/plugins/modules:plugins/modules
action_plugins = ~/.ansible/plugins/action:/usr/share/ansible/plugins/action:plugins/action